<? 
session_start();
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../index.php'; </script>";
 return;
}
include("test.php");
include("../opendb.php");
include ("../test.php");
$re1=mysqli_query($db,"select distinct(refno),vendor,expense_head from gst_incomecustrev where brcode='$brcode' order by refno desc limit 50");
?>

<center>
<form action='einvoice_gstincomenewinvrev.php' method='POST' onSubmit="return valid()">
<table cellspacing=1 cellpadding=2 class='form'>
<tr height=21><td colspan=2 align=center bgcolor='steelblue'><FONT COLOR=white><B>GST Income</td></tr>
</td></tr>
<tr><td>Inovice No.</td><td>
<select name='trnsno'>
<?

while($row=mysqli_fetch_row($re1))
{
 print "<option value='$row[0]'>$row[0]-($row[2])-$row[1]</option>";
}

?>
</select>
</td></tr>









<tr><td colspan=2 align=center bgcolor='lightsteelblue'>
<input type=submit value='Save' name='sv'> <input type=button value='Cancel'>
</td></tr>
</table>
</form>


</td></tr></table>
